{% extends "_base.html" %} {% block content %} {% for book in books %}
<div class="edit">
  <div class="book-card">
    <h3>{{ book.title }}</h3>
    <p>by {{ book.author }}</p>
    <p>Published on {{ book.published_date.strftime('%Y-%m-%d') }}</p>
    <p>{{ book.description }}</p>
    <img src="data:image/jpeg;base64,{{ book.image|safe }}" alt="Book image" />
    <a
      href="{{ url_for('core.edit_book', book_id=book.id) }}"
      class="edit--submit"
      >Edit</a
    >
  </div>
</div>
{% endfor %} {% endblock %}
